let host = window.location.protocol + '//' + window.location.host + '/';
// host = 'http://'+process.env.env+'.rubansh.com/';
let protocol=window.location.protocol
let currenthost=window.location.host
console.log(window.location.host)
if (window.location.host === 'sit.rubansh.com:8088') host = 'http://sitsmallmi.rubansh.com/erp-assistant-service/';
export const devtools = true;
export const productionTip = true;
if(process.env.env=='dev'){
	host = `${protocol}//sitsmallmi.rubansh.com/erp-assistant-service/`;
}
else if(process.env.env=='sit'){
	host = `${protocol}//sitsmallmi.rubansh.com/erp-assistant-service/`;
}
else if(process.env.env=='www'){
	host = `${protocol}//${currenthost}/erp-assistant-service/`;
}
export const rootUrl = host;
export const domain = process.env.env;